/*
Theme Name: Villian
Description: Avada Villian
Author: MOOV
Template: Avada
*/

@import url("../Avada/style.css");

.entry-title, .entry-title a {
	color:black !important;
	font-size:34px !important;
}
.header-v1{
    border-bottom:solid 1px #e7e7e7 !important;
}
#nav ul li a, #sticky-nav ul li a {
    letter-spacing: 0.3em !important;
}

.flexslider .slides img {
    border: 1px solid #DDDDDD !important;
}
.flex-control-nav {
    bottom: -50px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.post-content h1 {
    text-align: center !important;
    color: #000;
    font-size: 37px !important;
    line-height: 1em; /*toby*/
    text-transform: uppercase !important;
    font-family: 'proxima-nova' !important;
    letter-spacing: 0.2em !important;
    font-weight: 400 !important;
    border-bottom:solid 1px #e7e7e7 !important;
}
/* FERRY ADD */

.post .date {
    float: left;
    width: 100%;
    background: transparent url('images/back-strike.png') center center no-repeat;
    text-align: center;

}
.post .date span {
    background-color: #ffffff;
    color: #C0BCBC;
    text-transform: uppercase;
    padding: 0 13px;
    font-family: 'proxima-nova';
    letter-spacing: 0.24em;
    font-size: 12px;
    font-weight: 400;
}
.post .title {
    float: left;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    margin:0 !important;
}
.post .title h2 {
    float: none;
    display: block;
}
#main .post .title h2 a {
    color: #000;
    font-size: 37px !important;
    line-height: 1em; /*toby*/
    text-transform: uppercase;
    font-family: 'proxima-nova';
    letter-spacing: 0.2em;
    font-weight: 400;
}

.post .category {
    /*float: left;*/
    width: 100%;
    text-align: center;
    margin: 0 0 19px 0;
}
.post .category span {
    color: #C0BCBC;
    padding: 5px 0;
    text-transform: uppercase;
    font-family: 'proxima-nova';
    letter-spacing: 0.3em;
    font-size: 12px;
    font-weight: 400;
}
.post .category span a {
    color: #C0BCBC;
    text-decoration: none;
}
div.post-slideshow { margin-bottom: 60px !important; }
.post .comments {
    /*float: left;*/
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
}
.post .comments span {
    color: #C0BCBC;
    text-transform: uppercase;
    padding: 0 13px;
    font-family: 'proxima-nova';
    letter-spacing: 0.3em;
    font-size: 12px;
    font-weight: 400;
}
#main .post .comments span a {
    color: #C0BCBC;
    text-decoration: none;
}
.post .share {
    width: 100%;
    text-align: center;
    background: transparent url('images/back-strike.png') center center no-repeat;
}
.post .share .share-icons {
    background-color: #fff;
    display: inline-block;
    padding: 0 11px;
}
.post .share a {
    display: inline-block;
    height: 25px;
    margin: 0 4px 0 4px;
}
.post .share a img {
    height: 25px;
}
.post .continue {
    width: 100%;
    text-align: center;
    padding: 40px 0;
}
.post .continue a {
    color: #000;
    border: 1px solid #e9e9e9;
    padding: 13px 33px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'tk-proxima-nova';
    letter-spacing: 0.2em;
    font-size: 12px;
    font-weight: 400;
}
.post .continue a:hover {
    color: #fff;
    border: 1px solid #B8B8B8;
    background-color: #B8B8B8;
}
.front-photo {
    background-color: white;
    box-shadow: none;
    margin: 0px;
    vertical-align: middle;
}

footer.footer-area{
    padding-left: 0;
    padding-right: 0;
}
footer.footer-area div.avada-row {
    max-width: 100%;
}

/*INSTAGRAM WIDGET TWEAK*/
div.widget_instagram_most_popular ul{
    display: block;
    float: left;
    width: 100%;
}
div.widget_instagram_most_popular ul li {
    position: relative;
    float: left;
    width: 10%;
    border: none;
    background-color: #000;
}
div.widget_instagram_most_popular ul li a {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
div.widget_instagram_most_popular ul li a > img{
    width: 100%;
    /* height: 100%; Toby edited this out 16/7 due to error on Safari < 6.0 - bud */
    margin: 0 !important;
    padding: 0 !important;
}
div.widget_instagram_most_popular a div.si-content {
    position: absolute;
    top: 20%;
    left: 10%;
    z-index: 1000;
}
div.widget_instagram_most_popular a div.si-content span{
    float: left;
    clear: both;
    padding: 2% 0 2% 22px;
    letter-spacing: 0.3em;
    color: #FFFFFF;
}
div.widget_instagram_most_popular a div.si-content span.likes{
    background: transparent url('images/instagram-like.png') left center no-repeat;
}
div.widget_instagram_most_popular a div.si-content span.comments{
    background: transparent url('images/instagram-comment.png') left center no-repeat;
}


div.widget_instagram_recent_media ul{
    display: block;
    float: left;
    width: 100%;
}
div.widget_instagram_recent_media ul li {
    position: relative;
    float: left;
    width: 10%;
    border: none;
    background-color: #000;
}
div.widget_instagram_recent_media ul li a {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
div.widget_instagram_recent_media ul li a > img{
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
div.widget_instagram_recent_media a div.si-content {
    position: absolute;
    top: 20%;
    left: 10%;
    z-index: 1000;
}
div.widget_instagram_recent_media a div.si-content span{
    float: left;
    clear: both;
    padding: 2% 0 2% 22px;
    letter-spacing: 0.3em;
    color: #FFFFFF;
}
div.widget_instagram_recent_media a div.si-content span.likes{
    background: transparent url('images/instagram-like.png') left center no-repeat;
}
div.widget_instagram_recent_media a div.si-content span.comments{
    background: transparent url('images/instagram-comment.png') left center no-repeat;
}


/* SINGLE */
/*
.date-and-formats {
    margin-top: 200px;
    width: 62px !important;
}
.date-and-formats .date-box {
    background-color: #fff !important;
    color: #000 !important;
}
.date-and-formats .date-box span {
    font-weight: bold;
    display: block;
    line-height: 1em;
}
.date-and-formats .date-box .date{
    font-size: 38px;
    background: none;
}
.date-and-formats .date-box .month{
    font-size: 20px;
}
.date-and-formats .date-box .year {
    font-size: 18px;
}
.social-share {
    border-top: 1px solid #B8B8B8;
    margin-top: 10px;
    padding-top: 10px;
}
.social-share span{
    display: block;
    width: 100%;
    text-align: center;
}
.social-share span img{
    width: 32px;
}
@media screen and (max-width: 860px) {
    .single #content .date-and-formats {
        display: none;
    }
    .single #content .post {
        margin-left: 0;
    }
}
@media screen and (min-width: 861px) {
    .single #content .post {
        margin-left: 90px;
    }
}
*/